Subject: Re: UK nats....1
From: "Steve Bamford" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Thu, 26 Oct 2000 02:08:25 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Steve Bamford 
  To: [email-masked] 
  Sent: Wednesday, October 25, 2000 9:27 PM
  Subject: UK nats....1

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Bryan Ribbans 
  To: Steve Bamford 
  Sent: Wednesday, October 25, 2000 1:03 PM
  Subject: Hi

  Hi Steve, here are some pics of the show I promised for you (and took just for ARC!!). This was the Modelworld 2000 show held at Telford, Shropshire, england and was reported to be the largest gathering EVER! Well, I could not doubt that. It was certainly the largest I've ever seen.
  As i took these pics as i went round I have no idea what some of them are in yterms of host kit and who made it but I do have some notes thus;
   
  pic 03 Pammy in all her glory. It was at this point that I realised why my mother gave me an AIRCRAFT all those years ago to make and not one of these.....
  pic 04 Bugger, I wish I could get MY wife to model for me like this. Steve, we are building the wrong stuff. (Come to think of it i dont think I could paint this anyway - too much hand shake....)
  pic 05 is a 1/72 vac-form Fairey III by Hugh Beyts - the one featured in SAM a little while ago
  pic07 is the new MDC conversion in 1/48 for the Ju52 on floats.
  pic08 is a collection of every mark of Spitfire in 1/72 - awesome
  pic09 is every aces aircraft out of the Osprey book series - awesome
  pic 10 is a scratchbuilt halifax to 1/36 by Allan Clark (a Brit)- superb in EVERY detail
  pic 11 is a 1/48 Sunderland - a forerunner of the 1/48 injection kit coming out in the Spring at around £60.00 - other examples were there on the manufacturers stand and it lokks GORGEOUS
  pic 13 - Sunderland again
  pic 14 was a vac or scratchbuilt UHU and this was stunning
  pic 15 is a 1/72 Felixstowe - possibly from the Aeroclub kit
  pic 17 is the 1/32 Hunter from Revell and this finish is better and smoother than my car!!!
  pic 19 is 1/24 Airfix Spitfire with lots of detail - lovely if a little over weathered
  pic 212 was one of the stars for me- simply stunning 1/48 Me110 - a years work???
  pic 23 are the collection of 1/48 scratbuilt engines which I think won the US Nats recently.
  pics 25/26 are a 1/48 catalina
  pics 27/28 are scratchbuilt(?) model of the Curtiss HC1 - lovely
  pic 29 is the 1/72 scratchbuilt Ekranoplan by Ken Duffy and looked superb
  pic 30 is my star of the show - the BR award for the nicest model and setting I think I have ever seen - just superb in 1/35 of a docked U-boat and I dont think it even placed in the competition. I just stared at it finding all the details-magnificent
  pic31 was enough to nearly make me give up - Academys Kc-97 in 1/72 with a finish to die for!
  pic 33 was spotted on a stand and is in 1/72 and exquisite-wrecked Zero from WWII
   
  and there you go.
  Sorry about not getting a pic of the lads but I guess you read my notes in the discusion about what happened. Still, I'm ugly anyway so at least I've spared you all the grief!!
   
  Best Wishes, Bryan